Bug 128259 - Some menu icons do not appear/dissapear after install/uninstall program, killall gnome-panel make them appear again.
Some menu icons do not appear/dissapear after install/uninstall program, kill...
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2004-07-20 17:50 EDT by Alejandro Gonzalez Hernandez - Imoq
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-01 08:48:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alejandro Gonzalez Hernandez - Imoq 2004-07-20 17:50:55 EDT
Description of problem:

I haven't found a specific pattern for this problem but have talked
with at least one more user that has the same problem.

My menu stopped to show icons of newly installed programs, and to
remove icons from the previously uninstalled.

If you do a "killall -9 gnome-panel" then all the icons get synched
and are showed correctly.

Version-Release number of selected component (if applicable):


How reproducible:

I haven't found yet a way to reproduce this bug, but have heard of at
least other people who has the same problem.

Additional info:

Please let me know what additional info I can provide about this behavior.
Comment 1 Mark McLoughlin 2004-10-01 08:48:37 EDT
This should be fixed with latest rawhide. Please re-open if you can
reproduce with FC3 test3, or indeed FC3 final when it comes out.

Note You need to log in before you can comment on or make changes to this bug.